{% extends "slow_forum/base_content.html"%}
{% load i18n tz %}

{% block page_title %}{% translate "Delete topic" %}{% endblock %}

{% block breadcrumb %}
    <li class="breadcrumb-item">
        <a href="{% url 'slow_forum:topic-category-list' %}">
            {% translate "Topics categories" %}
        </a>
    </li>

    <li class="breadcrumb-item">
        <a href="{{ topic.category.get_absolute_url }}">
            {{ topic.category.title|escape }}
        </a>
    </li>

    <li class="breadcrumb-item">
        <a href="{{ topic.get_absolute_url }}">{{ topic.subject }}</a>
    </li>
{% endblock %}

{% block content_title %}
    {% translate "Delete topic" %}
{% endblock %}

{% block content %}
    <form method="post">
        {% csrf_token %}
        <p>
            {% blocktranslate with topic_subject=topic.subject|escape topic_created_by=topic.created_by.profile.nickname|escape count replies_count=topic.replies_count %}
            Are you sure you want to delete the topic "{{ topic_subject }}", by {{ topic_created_by }}, with its {{ replies_count }} reply ?
            {% plural %}
            Are you sure you want to delete the topic "{{ topic_subject }}", by {{ topic_created_by }}, with its {{ replies_count }} replies ?
            {% endblocktranslate %}
        </p>
        {{ form }}
        <input class="btn btn-danger" type="submit" value="{% translate "Confirm" %}" />
    </form>
    
{% endblock %}
